<h1>Add Product</h1>

<form (submit)="onSubmit()">
  <div>
    <label>Name:</label>
    <input type="text" [(ngModel)]="name" name="name"  [ngModelOptions]="{standalone: true}">
  </div>

  <div>
    <label>Price:</label>
    <input type="number" [(ngModel)]="price" name="price"  [ngModelOptions]="{standalone: true}">
  </div>

  <button type="submit">Add</button>
</form>
